Bug 1291754 - RHEL6 RPMs: Upgrade jboss-remoting3 to 3.3.8.Final-redhat-1
RHEL6 RPMs: Upgrade jboss-remoting3 to 3.3.8.Final-redhat-1
Status: CLOSED DEFERRED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Fernando Nasser
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 09:49 EST by nwallace
Modified: 2016-06-10 08:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 08:17:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-12-15 09:49:50 EST
Required upgrade.
Comment 1 Yong Yang 2016-02-02 07:21:49 EST
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/jboss-remoting.git#62dab66f4a2b06b19cb7ea034fa5590620030c82
Mead-Build: org.jboss.remoting3-jboss-remoting-3.3.8.Final_redhat_1-1
Brew-Build: jboss-remoting3-3.3.8-1.Final_redhat_1.1.ep6.el6
Comment 3 Vladimir Dosoudil 2016-06-10 08:17:58 EDT
Upgrade done in EAP 6.4.8.

Note You need to log in before you can comment on or make changes to this bug.